VARKON Version 1.16 1998-11-12

### postscript

VARKON plotter driver
Description
postscript translates .PLT or .DXF format to the postscript printer format. postscript reads from standard input and writes to standard output.
Syntax
postscript -sS -wsL -xX -yY -vN -bw -kK
Options preceded by a minus sign should be followed by their value without any separating blank spaces.
Options

-sS | - Set scale to S. Float value, default = 1.0
-wsL | - Set linewidthscale to L. Float value, default = S
-xX | - Set origin.x to X. Float value, default = 0.0
-yY | - Set origin.y to Y. Float value, default = 0.0
-vN | - Rotate n degrees. Float value, default = 0.0
-bw | - Dont try to use color, default = use color.
-kK | - Set curve accuracy to K. Float value, default = 1.0

Examples
postscript <plofile.PLT >plotfile.ps -s0.5
Scales the image in plotfile.PLT to half size and writes the result to a new file named "plotfile.ps" using the postscript format.
postscript <plofile.PLT -s0.5 | lp
Same as above but the result is sent to a spooled plotter.
postscript <plofile.PLT -bw | lp
Same as above but pennumbers are not mapped to color or grayscale. The result is always truly black and white.
Comments
postscript automatically recognizes if the input is in .PLT or DXF format. The -k option only applies to DXF format.
postscript supports the WIDTH attribute introduced in VARKON 1.15C as well as the PEN attribute for color. Penfiles are still supported but may not be in future releases.

The dotsize used by the postscript driver is always 72 dots per inch.

VARKON Homepage | Index